[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: qcad and qt assistant



On Mon, 14 Feb 2005 22:20:20 +0100, Gérard Milmeister wrote:

> > I've sent two of the three attached patches upstream.
> > 
> > The first one opens a Qt warning dialog when Qt Assistant can't be
> > launched or encounters other errors. The second one removes references to
> > two missing images in the English manual.
> > 
> > The third is a diff against current spec file.
> 
> The problem here is that the warning dialog doesn't give the user a hint
> that he has to install qt-devel.

Well, I consider feedback much better than no feedback at all. And I
wanted to propose something which can be merged upstream. At least the
warning dialog says that /usr/bin/assistant ... could not be started.

But the attached revised patch adds the message "If Qt Assistant is
missing, you need to install the qt-devel package." It only adds this, if
Qt Assistant could not be started. That can be due to several reasons,
though, such as help files not found.

Attachment: qcad-assistant.patch
Description: Binary data


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]